Board index » delphi » Client 5.6 version and server 5

Client 5.6 version and server 5

Can InterBase client 5.6 version connect and properly work with database on
server version 5?
 

Re:Client 5.6 version and server 5


In article <3ca415c8_2@dnews>, dash...@mail.ru says...

Quote
> Can InterBase client 5.6 version connect and properly work with database on
> server version 5?

        Mismatched clients and servers are officially unsupported, but if
the client version is greater than the server version it usually works.  
Other software (notably the BDE in one case) can sometimes have issues
with this, however.

        -Craig

--
 Craig Stuntz (TeamB) Vertex Systems Corp. Columbus, OH
     Delphi/InterBase WebLog: http://delphi.weblogs.com
     InterBase PLANalyzer (Free IB optimization tool):
          http://delphi.weblogs.com/IBPLANalyzer

Other Threads